#include "levels.lua"
------------------------------------------------------------------------------
-- Sandbox levels
------------------------------------------------------------------------------

local indexes = {
	"lobby_sandbox",
	"village_sandbox",
	"docks_sandbox",
	-- "docks_derby_sandbox",
	"mall_sandbox",
	"mall_storage_sandbox",
}

gSandboxExp = {}

for i = 1, #indexes do
	local id = gFrLevels[indexes[i]]
	local newEntry = { id=id.id, level=id.level, name=id.name, image=id.background, file="MOD/"..id.path, layers=id.bake_layers }
	table.insert(gSandboxExp, newEntry)
end
